* {
  font-size: 14px;
  font-family: "Poppins-Regular", Arial, Helvetica, sans-serif;
}
@font-face {
  font-family: "Poppins-Regular";
  src: url('../fonts/Poppins-Regular.eot');
  src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-Regular.woff2') format('woff2'), url('../fonts/Poppins-Regular.woff') format('woff'), url('../fonts/Poppins-Regular.ttf') format('truetype'), url('../fonts/Poppins-Regular.svg#@font') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@media screen and (max-width: 768px) {
  body {
    background-color: #f9f9f9;
  }
}
img {
  max-width: 100%;
}
a:hover {
  text-decoration: none;
}
@media screen and (max-width: 768px) {
  #fil-ariane {
    display: none;
  }
}
#fil-ariane.black {
  background-color: #434343;
}
#fil-ariane.black ul li a {
  color: #ffffff;
}
#fil-ariane.black ul li span {
  color: #ffffff;
}
#fil-ariane ul {
  margin: 0;
  padding: 0;
  list-style: none;
  padding: 25px 0;
  font-size: 0;
}
#fil-ariane ul li {
  font-size: 0;
  display: inline-block;
}
#fil-ariane ul li a {
  text-decoration: none;
  color: #434343;
}
#fil-ariane ul li span {
  color: #434343;
  padding: 5px;
}
.header-transparent {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
@media screen and (max-width: 768px) {
  .header-transparent {
    background: linear-gradient(to bottom, #000000 0%, #333333 100%);
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.15);
  }
}
.titre-banniere {
  font-size: 3.5rem;
  font-weight: 800;
  text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.6);
}
@media screen and (max-width: 768px) {
  .titre-banniere {
    font-size: 2rem;
  }
}
#bodyHeader {
  background-color: #f4f4f4;
}
@media screen and (max-width: 768px) {
  #bodyHeader {
    background-color: #ffffff;
  }
}
@media (min-width: 1200px) {
  #bodyHeader .container-header {
    max-width: 1400px;
  }
}
#bodyHeader nav {
  height: 100%;
}
#bodyHeader nav ul li:nth-child(1) a {
  color: #9fbe54;
  border: 1px solid;
  border-radius: 3px;
}
#bodyHeader nav ul li:nth-child(1) a:hover {
  color: #ffffff;
  border: 1px solid #9fbe54;
  background: #9fbe54;
}
#bodyHeader nav ul li:nth-child(2) a {
  color: #3a7d46;
  border: 1px solid;
  border-radius: 3px;
}
#bodyHeader nav ul li:nth-child(2) a:hover {
  color: #ffffff;
  border: 1px solid #3a7d46;
  background: #3a7d46;
}
#bodyHeader nav ul li:last-child a {
  color: #69ac67;
  transition: all 0.5s;
}
@media screen and (max-width: 768px) {
  #bodyHeader nav ul li:last-child a {
    padding: 0px;
    border-radius: 30px;
  }
}
#bodyHeader nav ul li:last-child a:hover {
  color: #ffffff;
  background: transparent;
  border: 1px solid transparent;
  transition: all 0.5s;
}
#bodyHeader nav ul li:last-child a:hover img {
  filter: brightness(0) invert(1);
  transition: all 0.5s;
}
#bodyHeader nav ul li:last-child a img {
  width: 39px;
  margin-right: 12px;
  transition: all 0.5s;
}
@media screen and (max-width: 768px) {
  #bodyHeader nav ul li:last-child a img {
    margin-right: 0px;
  }
}
#bodyHeader nav ul li:last-child a span {
  font-family: "Poppins-Bold", Arial, Helvetica, sans-serif;
}
@font-face {
  font-family: "Poppins-Bold";
  src: url('../fonts/Poppins-Bold.eot');
  src: url('../fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-Bold.woff2') format('woff2'), url('../fonts/Poppins-Bold.woff') format('woff'), url('../fonts/Poppins-Bold.ttf') format('truetype'), url('../fonts/Poppins-Bold.svg#@font') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
#bodyHeader nav ul li a {
  text-transform: uppercase;
  text-decoration: none;
  font-family: "Poppins-Bold", Arial, Helvetica, sans-serif;
  color: #ffffff;
  display: block;
  margin: 0px 7px;
  padding: 5px 12px;
  border: 1px solid transparent;
  border-radius: 3px;
  transition: all 0.5s;
}
#bodyHeader nav ul li a:hover {
  color: #ffffff;
  background: rgba(255, 255, 255, 0.15);
  /* Fond blanc à 15% d'opacité */
  border: 1px solid rgba(255, 255, 255, 0.4);
  /* Bordure blanche à 40% d'opacité */
  transition: all 0.3s ease;
}
@font-face {
  font-family: "Poppins-Bold";
  src: url('../fonts/Poppins-Bold.eot');
  src: url('../fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-Bold.woff2') format('woff2'), url('../fonts/Poppins-Bold.woff') format('woff'), url('../fonts/Poppins-Bold.ttf') format('truetype'), url('../fonts/Poppins-Bold.svg#@font') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
#bodyHeader nav ul li a span {
  font-family: "Poppins-Bold", Arial, Helvetica, sans-serif;
}
@font-face {
  font-family: "Poppins-Bold";
  src: url('../fonts/Poppins-Bold.eot');
  src: url('../fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-Bold.woff2') format('woff2'), url('../fonts/Poppins-Bold.woff') format('woff'), url('../fonts/Poppins-Bold.ttf') format('truetype'), url('../fonts/Poppins-Bold.svg#@font') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
#bodyHeader #menuInput {
  display: none;
}
#bodyHeader #menuInput:checked + #menuBtnContainer {
  z-index: 1001;
}
#bodyHeader #menuInput:checked + #menuBtnContainer > #menuBtn > span {
  transition: opacity 200ms linear,
            top 200ms linear,
            transform 200ms linear 200ms;
  top: 50%;
}
#bodyHeader #menuInput:checked + #menuBtnContainer > #menuBtn > span:nth-child(1) {
  transform: rotate(45deg);
}
#bodyHeader #menuInput:checked + #menuBtnContainer > #menuBtn > span:nth-child(2) {
  opacity: 0;
}
#bodyHeader #menuInput:checked + #menuBtnContainer > #menuBtn > span:nth-child(3) {
  transform: rotate(-45deg);
}
#bodyHeader #menuInput:checked + #menuBtnContainer:hover > #menuBtn > span {
  background-color: #ffffff;
}
#bodyHeader #menuInput:checked + #menuBtnContainer:hover > #menuBtn > span:nth-child(1) {
  transform: rotate(135deg);
}
#bodyHeader #menuInput:checked + #menuBtnContainer:hover > #menuBtn > span:nth-child(3) {
  transform: rotate(-135deg);
}
#bodyHeader #menuInput:checked + #menuBtnContainer + #menu {
  top: 0;
}
#bodyHeader #menuBtnContainer {
  z-index: 100;
  position: absolute;
  left: 50%;
  margin-left: -570px;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  left: 0px;
  margin-left: 0;
  top: 0;
  transition: background-color 400ms linear;
}
#bodyHeader #menuBtnContainer #menuBtn {
  z-index: 100;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 30px;
  height: 37px;
  margin-top: -19px;
  margin-left: -19px;
}
#bodyHeader #menuBtnContainer #menuBtn > span {
  display: block;
  position: absolute;
  height: 4px;
  border-radius: 2px;
  width: 100%;
  background: #ffffff;
  margin-top: -2px;
  transition: top 150ms linear;
}
#bodyHeader #menuBtnContainer #menuBtn > span:nth-child(1) {
  top: 25%;
}
#bodyHeader #menuBtnContainer #menuBtn > span:nth-child(2) {
  top: 50%;
}
#bodyHeader #menuBtnContainer #menuBtn > span:nth-child(3) {
  top: 75%;
}
#bodyHeader #menuBtnContainer #menuBtn:hover {
  cursor: pointer;
}
#bodyHeader #menuBtnContainer #menuBtn:hover span:nth-child(1) {
  top: 33%;
}
#bodyHeader #menuBtnContainer #menuBtn:hover span:nth-child(2) {
  top: 50%;
}
#bodyHeader #menuBtnContainer #menuBtn:hover span:nth-child(3) {
  top: 66%;
}
#bodyHeader #menu {
  z-index: 1000;
  position: fixed;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  top: -100vh;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(67, 67, 67, 0.98);
  margin: 0;
  padding: 40px;
  overflow: hidden;
  transition: top 400ms linear;
}
#bodyHeader #menu ul {
  list-style: none;
  width: 100%;
  margin: 0;
  padding: 0;
}
#bodyHeader #menu ul > li {
  margin-bottom: 30px;
  font-size: 34px;
  line-height: 34px;
  color: #ffffff;
}
#bodyHeader #menu ul > li:last-child {
  margin-bottom: 0;
}
#bodyHeader #menu ul > li:last-child a {
  color: #ffffff;
  padding: 5px 15px;
  border-radius: 3px;
}
#bodyHeader #menu ul > li:last-child a:hover {
  color: #ffffff;
  background: #434343;
}
#bodyHeader #menu ul > li > ul {
  color: #ffffff;
  margin-top: 30px;
}
#bodyHeader #menu ul > li > ul > li {
  margin-bottom: 20px;
  font-size: 30px;
  line-height: 30px;
}
#bodyHeader #menu ul > li > ul > li > a:hover {
  text-decoration: underline;
  color: inherit;
}
#bodyHeader #menu ul > li > ul:last-child {
  margin-bottom: 0;
}
#devisGratuit {
  background: #f9f9f9;
  padding: 30px 0px 60px 0;
}
#devisGratuit .entete {
  background-color: #ffffff;
}
#devisGratuit .entete img {
  width: 150px;
}
#devisGratuit .annonce {
  padding: 0px 8px 8px 8px;
  background: #ffffff;
}
#devisGratuit .annonce .contenuAnnonce {
  top: 0;
  bottom: 8px;
  left: 8px;
  right: 8px;
  background: rgba(67, 67, 67, 0.3);
}
#devisGratuit .annonce .contenuAnnonce h2 {
  font-family: "Poppins-Regular", Arial, Helvetica, sans-serif;
  color: #ffffff;
  font-size: 26px;
}
@font-face {
  font-family: "Poppins-Regular";
  src: url('../fonts/Poppins-Regular.eot');
  src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-Regular.woff2') format('woff2'), url('../fonts/Poppins-Regular.woff') format('woff'), url('../fonts/Poppins-Regular.ttf') format('truetype'), url('../fonts/Poppins-Regular.svg#@font') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
#devisGratuit .annonce .contenuAnnonce a {
  color: #ffffff;
  padding: 7px 20px;
  border: 1px solid;
  border-radius: 4px;
}
#devisGratuit .annonce .contenuAnnonce a span {
  color: #ffffff;
  border-right: 2px solid;
  height: 10px;
  width: 10px;
  border-left: 0px solid;
  border-top: 2px solid;
  border-bottom: 0px solid;
  transform: rotate(45deg);
  border-radius: 3px 0px 3px 0px;
}
#avis {
  padding: 30px 0;
  text-align: center;
}
#avis h4 {
  font-size: 22px;
  color: #434343;
  font-family: "Poppins-Bold", Arial, Helvetica, sans-serif;
}
@font-face {
  font-family: "Poppins-Bold";
  src: url('../fonts/Poppins-Bold.eot');
  src: url('../fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-Bold.woff2') format('woff2'), url('../fonts/Poppins-Bold.woff') format('woff'), url('../fonts/Poppins-Bold.ttf') format('truetype'), url('../fonts/Poppins-Bold.svg#@font') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
#avis h4 em {
  line-height: 22px;
  font-size: 24px;
  background: #69ac67;
  padding: 10px 10px;
  margin-right: 10px;
  color: #ffffff;
  border-radius: 10px;
  transform: rotate(0deg);
  display: inline-block;
  font-family: "Poppins-Bold", Arial, Helvetica, sans-serif;
  font-style: normal;
}
@font-face {
  font-family: "Poppins-Bold";
  src: url('../fonts/Poppins-Bold.eot');
  src: url('../fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-Bold.woff2') format('woff2'), url('../fonts/Poppins-Bold.woff') format('woff'), url('../fonts/Poppins-Bold.ttf') format('truetype'), url('../fonts/Poppins-Bold.svg#@font') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
#avis p > img {
  margin-right: 35px;
  display: inline-block;
  vertical-align: middle;
}
#avis p > a {
  display: inline-block;
  vertical-align: middle;
  color: #434343;
  text-decoration: underline;
}
#avis p > a img {
  padding-right: 5px;
  width: 29px;
}
#avis p > strong a {
  padding: 10px 80px;
  background: #ffffff;
  border: 1px solid #69ac67;
  color: #69ac67;
  display: inline-block;
  transition: all 0.5s;
}
#avis p > strong a:hover {
  background: #69ac67;
  color: #ffffff;
  transition: all 0.5s;
}
#bodyFooter {
  padding-bottom: 30px;
}
#bodyFooter img {
  margin-bottom: 10px;
  margin-top: 20px;
}
@media screen and (max-width: 768px) {
  #bodyFooter address {
    text-align: center;
  }
}
#bodyFooter address strong {
  font-family: "Poppins-Bold", Arial, Helvetica, sans-serif;
  display: block;
  margin-bottom: 5px;
}
@font-face {
  font-family: "Poppins-Bold";
  src: url('../fonts/Poppins-Bold.eot');
  src: url('../fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-Bold.woff2') format('woff2'), url('../fonts/Poppins-Bold.woff') format('woff'), url('../fonts/Poppins-Bold.ttf') format('truetype'), url('../fonts/Poppins-Bold.svg#@font') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
#bodyFooter address span {
  font-family: "Poppins-Regular", Arial, Helvetica, sans-serif;
  display: block;
  margin-bottom: 5px;
}
@font-face {
  font-family: "Poppins-Regular";
  src: url('../fonts/Poppins-Regular.eot');
  src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-Regular.woff2') format('woff2'), url('../fonts/Poppins-Regular.woff') format('woff'), url('../fonts/Poppins-Regular.ttf') format('truetype'), url('../fonts/Poppins-Regular.svg#@font') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@media screen and (max-width: 768px) {
  #bodyFooter .rs {
    text-align: center;
  }
}
#bodyFooter .rs a:last-child {
  margin-left: 5px;
}
#bodyFooter .rs a:first-child {
  margin-right: 5px;
}
#bodyFooter .rs a img {
  width: 38px;
}
#bodyFooter .valign {
  display: flex;
  align-items: center;
}
#bodyFooter .valign .menuFooter,
#bodyFooter .valign ul {
  padding: 0;
  list-style: none;
  margin: 0;
}
#bodyFooter .valign .menuFooter strong,
#bodyFooter .valign ul strong {
  font-family: "Poppins-Bold", Arial, Helvetica, sans-serif;
}
@font-face {
  font-family: "Poppins-Bold";
  src: url('../fonts/Poppins-Bold.eot');
  src: url('../fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-Bold.woff2') format('woff2'), url('../fonts/Poppins-Bold.woff') format('woff'), url('../fonts/Poppins-Bold.ttf') format('truetype'), url('../fonts/Poppins-Bold.svg#@font') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
#bodyFooter .valign .menuFooter li,
#bodyFooter .valign ul li {
  margin-bottom: 5px;
}
#bodyFooter .valign .menuFooter li a span,
#bodyFooter .valign ul li a span {
  color: #434343;
}
#bodyFooter .valign .menuFooter li ul,
#bodyFooter .valign ul li ul {
  padding-left: 15px;
}
#bodyFooter .fnaim {
  position: relative;
}
#bodyFooter .fnaim::before {
  content: "";
  border-bottom: 1px solid;
  position: absolute;
  top: 50%;
  color: #e5e5e5;
  left: 15px;
  right: 15px;
}
#bodyFooter .fnaim img {
  display: block;
  margin: 0 auto;
  width: 60px;
}
#footer {
  padding-bottom: 15px;
}
@media screen and (max-width: 768px) {
  #footer {
    background-color: #f9f9f9;
  }
}
#footer .dsoft {
  text-align: center;
  background-color: #ffffff;
}
#footer .dsoft a {
  text-decoration: none;
}
#footer .dsoft span {
  font-size: 12px;
  color: #434343;
  font-family: latoitalic, Arial, Helvetica, sans-serif;
  display: inline-block;
  vertical-align: middle;
}
@font-face {
  font-family: latoitalic;
  src: url('../fonts/latoitalic.eot');
  src: url('../fonts/latoitalic.eot?#iefix') format('embedded-opentype'), url('../fonts/latoitalic.woff2') format('woff2'), url('../fonts/latoitalic.woff') format('woff'), url('../fonts/latoitalic.ttf') format('truetype'), url('../fonts/latoitalic.svg#@font') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
#footer .dsoft picture {
  display: inline-block;
  vertical-align: middle;
  padding: 0px 3px;
}
#footer .dsoft picture img {
  width: 60px;
}
.vignette {
  background: #ffffff;
}
.vignette.vente .image .bandeau {
  background: #3a7d46;
}
.vignette.vente .localisation .info {
  color: #3a7d46;
}
.vignette.vente .localisation .info:hover {
  background: #3a7d46;
  border: 1px solid #3a7d46;
}
.vignette.vente .localisation .info span {
  color: #3a7d46;
}
.vignette.location .image .bandeau {
  background: #9fbe54;
}
.vignette.location .localisation .info {
  color: #9fbe54;
}
.vignette.location .localisation .info:hover {
  background: #9fbe54;
  border: 1px solid #9fbe54;
}
.vignette.location .localisation .info span {
  color: #9fbe54;
}
.vignette .image {
  padding: 10px;
  position: relative;
}
.vignette .image picture {
  display: block;
  height: 400px;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  margin: 0 !important;
  padding: 0 !important;
}
@media screen and (max-width: 768px) {
  .vignette .image picture {
    height: 250px;
  }
}
.vignette .image picture img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.vignette .image .bandeau {
  position: absolute;
  top: 15px;
  right: 15px;
  color: #ffffff;
  padding: 3px 10px;
  font-size: 12px;
  font-family: "opensans-bold-webfont", Arial, Helvetica, sans-serif;
  text-transform: uppercase;
}
@font-face {
  font-family: "opensans-bold-webfont";
  src: url('../fonts/opensans-bold-webfont.eot');
  src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-bold-webfont.woff2') format('woff2'), url('../fonts/opensans-bold-webfont.woff') format('woff'), url('../fonts/opensans-bold-webfont.ttf') format('truetype'), url('../fonts/opensans-bold-webfont.svg#@font') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.vignette .image .prix {
  position: absolute;
  bottom: 15px;
  left: 15px;
  color: #ffffff;
  padding: 3px 10px;
  font-size: 14px;
  font-family: "Poppins-Bold", Arial, Helvetica, sans-serif;
}
@font-face {
  font-family: "Poppins-Bold";
  src: url('../fonts/Poppins-Bold.eot');
  src: url('../fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-Bold.woff2') format('woff2'), url('../fonts/Poppins-Bold.woff') format('woff'), url('../fonts/Poppins-Bold.ttf') format('truetype'), url('../fonts/Poppins-Bold.svg#@font') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.vignette .infoLigne {
  display: none;
}
.vignette .localisation {
  border-bottom: 1px solid #e5e5e5;
  padding: 10px 15px;
}
@media screen and (max-width: 768px) {
  .vignette .localisation {
    flex-direction: column;
    align-items: flex-start !important;
    justify-content: center !important;
    margin-top: 0;
  }
}
@media screen and (max-width: 768px) {
  .vignette .localisation .lieu {
    text-align: center;
    width: 100%;
    display: block;
    margin-bottom: 5px;
  }
}
.vignette .localisation .lieu .ville {
  font-family: "Poppins-Regular", Arial, Helvetica, sans-serif;
  color: #434343;
  white-space: nowrap;
}
@font-face {
  font-family: "Poppins-Regular";
  src: url('../fonts/Poppins-Regular.eot');
  src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-Regular.woff2') format('woff2'), url('../fonts/Poppins-Regular.woff') format('woff'), url('../fonts/Poppins-Regular.ttf') format('truetype'), url('../fonts/Poppins-Regular.svg#@font') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.vignette .localisation .lieu .type {
  font-family: "Poppins-Bold", Arial, Helvetica, sans-serif;
  color: #434343;
}
@font-face {
  font-family: "Poppins-Bold";
  src: url('../fonts/Poppins-Bold.eot');
  src: url('../fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-Bold.woff2') format('woff2'), url('../fonts/Poppins-Bold.woff') format('woff'), url('../fonts/Poppins-Bold.ttf') format('truetype'), url('../fonts/Poppins-Bold.svg#@font') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.vignette .localisation .info {
  border: 1px solid;
  padding: 10px 15px;
  font-family: "opensans-bold-webfont", Arial, Helvetica, sans-serif;
  transition: all 0.5s;
  border-radius: 3px;
  white-space: nowrap;
}
.vignette .localisation .info:hover {
  color: white;
  transition: all 0.5s;
}
.vignette .localisation .info:hover span {
  color: #ffffff;
  transition: all 0.5s;
}
@font-face {
  font-family: "opensans-bold-webfont";
  src: url('../fonts/opensans-bold-webfont.eot');
  src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-bold-webfont.woff2') format('woff2'), url('../fonts/opensans-bold-webfont.woff') format('woff'), url('../fonts/opensans-bold-webfont.ttf') format('truetype'), url('../fonts/opensans-bold-webfont.svg#@font') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@media screen and (max-width: 768px) {
  .vignette .localisation .info {
    margin-top: 10px;
    align-items: center;
    display: block;
    margin: 0 auto;
  }
}
.vignette .localisation .info span {
  border-right: 2px solid;
  height: 10px;
  width: 10px;
  border-left: 0px solid;
  border-top: 2px solid;
  border-bottom: 0px solid;
  transform: rotate(45deg);
  border-radius: 3px 0px 3px 0px;
  display: inline-block;
  transition: all 0.5s;
}
.vignette .detail {
  padding: 10px 15px;
  color: #434343;
}
.vignette .detail .superficie {
  margin-right: 10px;
  font-family: "Poppins-Bold", Arial, Helvetica, sans-serif;
}
@font-face {
  font-family: "Poppins-Bold";
  src: url('../fonts/Poppins-Bold.eot');
  src: url('../fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-Bold.woff2') format('woff2'), url('../fonts/Poppins-Bold.woff') format('woff'), url('../fonts/Poppins-Bold.ttf') format('truetype'), url('../fonts/Poppins-Bold.svg#@font') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.vignette .detail .pieces {
  font-family: "Poppins-Bold", Arial, Helvetica, sans-serif;
}
@font-face {
  font-family: "Poppins-Bold";
  src: url('../fonts/Poppins-Bold.eot');
  src: url('../fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-Bold.woff2') format('woff2'), url('../fonts/Poppins-Bold.woff') format('woff'), url('../fonts/Poppins-Bold.ttf') format('truetype'), url('../fonts/Poppins-Bold.svg#@font') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.vignette .detail .photos {
  display: inline-block;
  vertical-align: middle;
  line-height: 14px;
}
.vignette .detail .photos span {
  font-family: "Poppins-Bold", Arial, Helvetica, sans-serif;
  display: inline-block;
  vertical-align: middle;
}
@font-face {
  font-family: "Poppins-Bold";
  src: url('../fonts/Poppins-Bold.eot');
  src: url('../fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Poppins-Bold.woff2') format('woff2'), url('../fonts/Poppins-Bold.woff') format('woff'), url('../fonts/Poppins-Bold.ttf') format('truetype'), url('../fonts/Poppins-Bold.svg#@font') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.vignette .detail .photos img {
  width: 15px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}
.text-end {
  text-align: end;
}
@media screen and (min-width: 992px) {
  .h-lg-100 {
    height: 100%;
  }
}
